/*
Theme Name:     Cat Bordhi
Description:    Child theme for the Hybrid theme 
Author:         Anne Francis
Author URI:     http: //annefrancis.biz
Template:       hybrid
Version:        1.0
*/

/*Uncomment the following line line to import the parent theme's CSS file.*/
@import url("../hybrid/style.css");

body {margin: 40px 0 0; padding: 0; text-align: center; font-size: 15px;min-width: 970px; font-family: arial; line-height: 22px;}
#body-container {width: 970px; margin: 0 auto; text-align: left; overflow: visible;}
body.home #body-container {padding-bottom: 50px;}
div#header-container {margin: 0 70px;}
div#primary-menu {margin: 0 70px; background: none;}
div#container {margin: 0 70px 0 0; padding-bottom: 0;}
div#footer-container {margin: 0 70px;}
div#content {margin-top: 0; padding-top: 0;}
div.navigation-links {display: none; visibility: hidden;}

/* ROUND CORNERS & BORDER */
div#corners-top {background: url('/images/bgtop.png') no-repeat center top; height: 43px; padding: 0; margin: 0;}
div#body-container {background: url('/images/bgmiddle.png') repeat-y center top; padding-top: 20px; }
div#corners-bottom {background: url('/images/bgbottom.png') no-repeat center top; height: 43px;}


/* HEADER */
div#header {margin-bottom: 70px;}
h1#site-title {float: left; display: inline;}
#site-description {text-align: right; font-family: Verdana, Arial, Helvetica, sans-serif; padding-top: 26px; letter-spacing: 1px; text-transform: lowercase; color: black; font-size: 15px;}


/* HOMEPAGE */

body.home h1.page-title {display: none; visibility: hidden;}


/* MENU */

#primary-menu ul.sub-menu {z-index: 1000; background: none;}
div#primary-menu {width: 200px; float: left; display: inline; font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 1px; text-transform: lowercase; font-size: 14px; margin-bottom: 30px;}
div#primary-menu li, #page-nav li {margin: 0; width: 180px;}
div#primary-menu ul.sub-menu {max-width: 150px;}
div#primary-menu li a {border: 0; padding: 12px 0; background: none;}
div#primary-menu li a:hover {color: #0474d6;}
div#primary-menu li ul {margin-left: 130px; border: 0; top: 0;}
div#primary-menu li:hover ul {top:0;}
div#primary-menu li:hover ul, div#primary-menu li.sfHover ul{top:0;}
div#primary-menu li.current-menu-item a, div#page-nav li.current-menu-ancestor a {color: #034d8f;}
#primary-menu, #navigation { height: auto; }


/* SIDEBARS */

div#primary, div#secondary {width: 200px; float: left; clear: none; margin-left: 70px; padding-top: 30px; border-top: 1px solid #ccc; clear: left;}
.sidebar h3.widget-title { font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 1px; text-transform: lowercase; font-size: 14px; }
.sidebar ul { margin: 0 0 12px 0; }
.sidebar ul ul { margin: 0 0 12px 2.5em; }
div.widget {font-size: 14px; line-height: 17px;}
div.widget li {padding-bottom: 6px;}
div.widget ul#upcoming-events li {padding-bottom: 9px; font-size: 13px;}


/* CONTENT */

div#container {overflow: visible; }
div#content {width: 540px; float: right; display: inline; margin-right: 70px; }

div.hentry {margin-bottom: 24px;}
div.loop-meta {margin-bottom: 24px;}

div#content h1.loop-title {margin-bottom: 15px;}
div#content h2.entry-title {margin-bottom: 12px;}
p {margin: 0 0 15px; padding: 0;}

h2.entry-title a { color: #034d8f; text-decoration: none; }
h2.entry-title a:visited { color: #034d8f; }
h2.entry-title a:hover, a:active { color: #0474d6; text-decoration: none; }

p.entry-meta {font-size: 12px;}



/* GENERAL TEXT STYLE REVS */
div#body-container h1, div#body-container h2, div#body-container h3, div#body-container h4, div#body-container h5, div#body-container h6 {font-weight: normal;}
div.breadcrumb-trail a {color: #034d8f;}
div.breadcrumb-trail a:hover {color: #0474d6;}

/* LINKS */
a { color: #034d8f; text-decoration: none; }
a:visited { color: #034d8f; }
a:hover, a:active { color: #0474d6; text-decoration: none; }
.widget a { color: #034d8f; text-decoration: none; }
.widget a:hover { color: #0474d6; text-decoration: none; }


/* IMAGES */

div.wp-caption {border: 0; padding: 0; text-align: center;}
div.hentry img {border: 0; padding: 0; margin-bottom: 5px;}
div.wp-caption p.wp-caption-text {text-align: center;}
.hentry img.thumbnail {	padding: 4px; border: 1px solid #ccc; }


/* CALENDAR */

div#jd-calendar, div#jd-calendar table {width: 540px;}
td.day-with-date img {display: block; clear: left; padding: 2px 0 0; margin: 0;}
div#jd-calendar .event-title {padding: 4px 4px 0;}
div#jd-calendar table.my-calendar-table .details {padding: 14px 14px 4px 14px;}
#jd-calendar .my-calendar-nav li.my-calendar-prev {text-align: left; display: inline; float: left; padding: 5px 0; margin: 0;}
#jd-calendar .my-calendar-nav li.my-calendar-next {text-align: right; display: inline; float: right; padding: 5px 0; margin: 0;}
#jd-calendar .my-calendar-nav li a:link, #jd-calendar .my-calendar-nav li a:active, #jd-calendar .my-calendar-nav li a:hover, #jd-calendar .my-calendar-nav li a:visited {margin: 0; padding: 0;}

div#content div.workshops h2.entry-title {font: 18px/23px Arial, Verdana, sans-serif; margin: 0 0 5px 0;}

div.workshops .thumbnail, body.taxonomy-category-workshops-events .thumbnail {}
div.workshops div.hentry {border-bottom: 1px solid #ccc; margin-bottom: 20px; padding-bottom: 10px;}
div.workshops div.categorysection {border: none;}

/* ALL CATEGORY PAGES */

div#content h1.loop-title {font-size: 24px; line-height: 30px;}
body.page-template-patterns div.categorysection h2 {font-size: 18px; line-height: 23px;}
body.page-template-patterns h2, body.page-template-patterns div.categorysection div.post h2.entry-title, h2.entry-title {font: 18px/23px Arial, Verdana, sans-serif; margin: 0 0 12px 0;}
body.taxonomy-category p.entry-meta {display: none; visibility: hidden;}
body.taxonomy-category-blog p.entry-meta {display: block; visibility: visible;}


/* PATTERNS PAGES */

div.categorysection {border-bottom: 1px solid #ccc; margin-bottom: 20px; padding-bottom: 10px;}
body.page-template-patterns div.post {margin-bottom: 24px;}

/* VIDEOS LISTING PAGE */
div.category-videos img {float:left; display: inline;margin:5px 15px 10px 0}
div.post.category-videos {border-bottom: 1px solid #ccc; margin-bottom: 20px; padding-bottom: 10px;}
div.videos-categories div.categorysection {border-bottom: none;}

/* COMMENTS */
div#comments-template, a.comments-link {display: none; visibility: hidden;}
div.blog div#comments-template, div.blog a.comments-link {display: block; visibility: visible;}
body.taxonomy-category-blog div#comments-template, body.taxonomy-category-blog .comments-link {display: block; visibility: visible;}


/* FOOTER */
div.footer-insert {width: 950px; margin: 0 auto; font-size: 11px; margin-top: 20px; color: #555;}
div.footer-insert p.copyright {float: left; display: inline; width: auto; text-align: left;}
p.credit {float: right; display: inline; width: auto; text-align: right;}

/* HOMEPAGE SLIDESHOW  */
div#fs-title {font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 13px; margin-top: 5px;margin-bottom: 0;}
div#fs-text {padding-bottom: 0; position: absolute; top: 636px;}
body.logged-in.home p.entry-meta, body.home #wpadminbar {display: none; visibility: hidden;}
body.logged-in.home {margin-top: 10px; padding: 0;}
div#fs-main {margin-top: 14px;}



/* STATIC POSTS HOMEPAGE  */

.page-template-home .homestaticposts h2.entry-title {
    font: 24px/27px Arial,Verdana,sans-serif;
    margin: 0 0 5px;
}
.page-template-home div.post.category-homepage-posts {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.page-template-home div.categorysection {
	border: 0;
}



